
<div class="row">
	<div class="col-md-4 col-md-offset-4">
		<h3>Criar conta</h3>
		
		<!-- mensagem -->
		<div class="alert alert-danger" role="alert" ng-show="mensagem.erro">{{mensagem.erro}}</div>
		<div class="alert alert-success" role="alert" ng-show="mensagem.sucesso">{{mensagem.sucesso}}</div>
		<!-- /mensagem -->

		<form ng-submit="cadastrar()">
			<div class="form-group">
				<label for="nome">Nome</label> <input type="text"
					class="form-control" id="nome" placeholder="Seu nome" required
					ng-model="conta.nome">
			</div>
			<div class="form-group">
				<label for="sobrenome">Sobrenome</label> <input type="text"
					class="form-control" id="sobrenome" placeholder="Sobrenome" required
					ng-model="conta.sobrenome">
			</div>
			<div class="form-group">
				<label for="email">E-mail</label> <input type="email"
					class="form-control" id="email" placeholder="Seu e-mail" required
					ng-model="conta.email">
			</div>
			<div class="form-group">
				<label for="login">Login</label> <input type="text"
					class="form-control" id="login" placeholder="Seu login" required
					ng-model="conta.login">
			</div>
			<div class="form-group">
				<label class="radio-inline" for="sexo.masculino"> <input
					type="radio" name="sexo" id="sexo.masculino" ng-model="conta.sexo"
					value="MASCULINO">Masculino
				</label> <label class="radio-inline" for="sexo.feminino"> <input
					type="radio" name="sexo" id="sexo.feminino" ng-model="conta.sexo"
					value="FEMININO">Feminino
				</label>
			</div>
			<div class="form-group">
				<label for="senha">Senha</label> <input type="password"
					class="form-control" id="senha" placeholder="Sua senha" required
					ng-model="conta.senha">
			</div>
			<div class="form-group">
				<label for="confirmarsenha">Confirmar senha</label> <input
					type="password" class="form-control" id="confirmarsenha"
					placeholder="Confirmar a senha" required
					ng-model="conta.confirmarsenha">
			</div>
			<div class="checkbox">
				<label> <input type="checkbox"> Concordo com os <a
					href="">termos</a>.
				</label>
			</div>
			<button type="submit" class="btn btn-default btn-success" ng-show="btncadastrar">Cadastrar</button>
			<button type="submit" class="btn btn-default btn-warning" disabled="disabled" ng-show="btncarregando">Processando...</button>
		</form>
	</div>
</div>

<div>
	<div class="col-md-4 col-md-offset-4">
	<br>
		Já tem cadastro? <a href="#/login">Faça login</a>.
	</div>
</div>

